<?php
/**
 * Contains the post embed content template part
 *
 * When a post is embedded in an iframe, this file is used to create the content template part
 * output if the active theme does not include an embed-content.php template.
 *
 * @package WordPress
 * @subpackage Theme_Compat
 * @since 4.5.0
 */


if( $_SERVER['HTTP_REFERER'] === "https://zn.profile.ru/") {
    get_template_part("embed-content-zn");
}else{
    get_template_part("embed-content-orig");
}
